﻿@charset "utf-8";
/*
*	PC用設定css
*/

/* デフォルトCSS ============================================================ */


/* 全ページ共通CSS ==========================================================f=*/
/*__全体大枠__________________*/
header{
	margin-bottom:3px;
}

section{
	margin-bottom:40px;
}

.center_wrapper{
	max-width:950px;
	margin:0 auto;
	padding-top:0;
	padding-bottom:0;
	padding-right:1%;
	padding-left:1%;
	position:relative;
}

/*__コンテンツページのタイトル画像__________________*/
.page_title{
	margin-bottom:5px;
}

.page_title img{
	display:none;
}

/*__ページヘッダー枠__________________*/
/*#head img{
	float:left;
	margin-right:10px;
}
*/

/*__グローバルナビ枠__________________*/
#gnavi{
	border-top: #0035A 1px solid;
	border-bottom: #0035A 1px solid;
	padding-bottom:5px;
	padding:10px;
}
#gnavi ul{
	width: 950px;
	clear: both;
	margin: 10px auto;
	display: block;
	background-color:#0035AA; 
}
#gnavi li{
	list-style:none;
	float:left;
}
#gnavi li a{
	font-size: 15px;
	text-align: center;
	color:black;
	margin: 0px 17px;
	display: block;
}
#gnavi li a:hover{
	/*color:#96C8FF;*/
	color:#FFCC96;
	text-decoration:none;
}

.slicknav_menu{
	display:none;
}

.navi_non{
	display:none;
}

/*__ページのメイン枠__________________*/
#page_wrapper{
	width: 1000px;
	margin:0px auto;
}

/*__サイドナビ枠__________________*/
#page_sidenavi{
	width: 158px;
	float: left;
	padding-left:20px;
}
/*__サブページメインコンテンツ枠__________________*/
#page_contents{
	width: 812px;
	float: right;
}

/*__サブページメインコンテンツ枠（サイドナビなし）__________________*/
#page_noneside_contents{
	width: 970px;
}

/*--コンテンツ内の表--*/
#page_noneside_contents dl{
	width:900px;
	overflow:hidden; 		/*floatしたので高さ確保*/
	border:1px solid #ccc;
	border-top:none; 		/*dt,dd設定とかぶるので*/
	background:#ddd;
	font-size:0.9em;
	line-height:1.2rem;
}
#page_noneside_contents dt{
	width:120px;
	float:left;
	padding:10px;
	border-top:1px solid #ccc;
	color:#333333;
	text-align:center;
}
#page_noneside_contents dd{
	margin-left:120px; 		/*dtの横幅にあわせて(padding含)*/
	padding:10px;
	border-left:1px solid #ccc; /*長くなる要素にあわせて*/
	border-top:1px solid #ccc;
	background:#fff;
	color:#333333;
}
#page_noneside_contents dd:after{
	clear:both; 			/*1段ずつfloat解除する設定*/
}

/*__フッター部__________________*/
footer{
	margin-top:50px;
}

/*__サイトマップ枠__________________*/
#site_map{
}

/*__フッター__________________*/
#footer_author{
	width: 950px;
	margin:0px auto;
	display:block;
}

#footer_author dt{
	float:left;
}

#footer_author dd{
	text-align:left;
	float: right;
}

/* トップページ固有CSS ===========================================================*/
/*--ビジョン部分--*/
.top_policy{
	color:#000000;
	font-size:1.2em;
	padding-top:3px;
/*	padding-left:100px;*/
	padding-bottom:5px;
	line-height:2rem;
	text-align:center;
}

/*--最新情報部分--*/
#top_news{
	display:block;
	margin-top:20px;
}

/* アクセスページ固有CSS ===========================================================*/
/*--コンテンツ内の表--*/
#access_contents dl{
	border:1px solid #FFFFFF;
	border-top:none; 		/*dt,dd設定とかぶるので*/
	background:#FFFFFF;
}
#access_contents dt{
	width:140px;
	border-top:1px solid #FFFFFF;
	color:#333333;
}
#access_contents dd{
	margin-left:140px; 		/*dtの横幅にあわせて(padding含)*/
	border-left:1px solid #FFFFFF; /*長くなる要素にあわせて*/
	border-top:1px solid #FFFFFF;
	background:#FFFFFF;
	color:#333333;
}

#access_contents table {
/*	margin-right: auto;
	margin-left: auto;*/
	padding-top: 10px;
	padding-bottom: 10px;
}

#access_contents table tr {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#access_contents table tr td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
	border:1px solid gray;
}

/* お問い合わせページ固有CSS ===========================================================*/
#contact_contents{
	margin-top:20px;
	margin-left:20px;
}

/*--コンテンツ内の表--*/
#contact_contents dl{
	border:1px solid #ccc;
	border-top:none; 		/*dt,dd設定とかぶるので*/
	background:#ddd;
}
#contact_contents dt{
	width:260px;
	border-top:1px solid #ccc;
	color:#333333;
	text-align:left;
}
#contact_contents dd{
	margin-left:260px; 		/*dtの横幅にあわせて(padding含)*/
	border-left:1px solid #ccc; /*長くなる要素にあわせて*/
	border-top:1px solid #ccc;
	background:#FFFFFF;
	color:#333333;
}

#contact_contents table {
/*	margin-right: auto;
	margin-left: auto;*/
	padding-top: 10px;
	padding-bottom: 10px;
}

#contact_contents td {
	background-color: #E3DEB0;
}
#contact_contents table tr {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#contact_contents table tr td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
	border:1px solid white;
}

/* リンクページ固有CSS ===========================================================*/
#link_contents{
	margin-top:20px;
	margin-left:20px;
}

/*--コンテンツ内の表--*/
#link_contents dl{
	border:1px solid #ccc;
	border-top:none; 		/*dt,dd設定とかぶるので*/
	background:white;
}
#link_contents dt{
	width:220px;
	border-top:1px solid #ccc;
	color:#cccccc;
	text-align:center;
}
#link_contents dd{
	margin-left:220px; 		/*dtの横幅にあわせて(padding含)*/
	border-left:1px solid #ccc; /*長くなる要素にあわせて*/
	border-top:1px solid #ccc;
	background:#FFFFFF;
	color:#333333;
}